body {
	padding-top: 50px; /*fixed navbar workaround*/
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	position: relative;
	min-width: 360px;
}

.navbar-brand img {
	display: inline;
	vertical-align: baseline;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
	color: #fff;
	text-decoration: underline;
}

.container {
	max-width: 950px;
}

header { 
	padding: 50px 0;
	color: #fff;
	font-size: 130%;
	background-color: #5A5537;
}

h1,h2,h3 {
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 30px;
}

h2 {
	border-bottom: 1px solid #ddd;
}

h3 {
	margin-bottom: 10px;
	font-size: 120%;
}

p {
	line-height: 150%;
}

input {
	outline: none;
}

.alert {
	padding: 20px;
	border-radius: 10px;
	color: #3c4a1c;
	background-color: #BBEA56;
	border-color: #CCFF5E;
}

.alert a:hover {
	color: #333;
}

.glyphicon {
	font-size: 80%;
	color: #999;
	margin: 0 3px;
}

section a {
	transition: 0.3s all;
	font-weight: bold;
	text-decoration: underline;
	color: #5A5537;
}

section a:hover {
	color: #A2CD4A;
}

section.important {
	color: #3c4a1c;
	/*background-color: #e4f7bb; #BBEA56;*/
	background: #e4f7bb;
	border-radius: 0 0 10px 10px;
}

.smallbox {
	margin: 20px;
	padding: 20px;
	background-color: rgba(0,0,0,0.1);
	border-radius: 10px;
}

/* === navbar */
.navbar-fixed-top {
	background-color: #5A5537;
	color: #fff;
}

.navbar-default {
	border: none;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	background-color: rgba(0,0,0,0.2);
	color: #fff;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	text-decoration: underline;
}

.navbar-default .navbar-brand {
 color:#fff;
}

/* === navbar mobile */

.navbar-default .navbar-toggle {
	background-color: rgba(0,0,0,0.3);
	border: none;	
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: rgba(0,0,0,0.2);
	border: none;
}

.navbar-default .navbar-toggle .icon-bar {
	color: rgba(0,0,0,0.6);
}

/* == bgcontainer */
.bgContainer {
	background-color: rgba(0,0,0,0.3);
	border-radius: 10px;
}

/* === header box */
.headerBlob {
	background: url('../../assets/images/bulb.jpg') top left no-repeat rgba(0,0,0,0.3);
	background-size: contain;
	padding: 20px 60px 20px 20%;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	border-radius: 10px;
}

.headerBlob h1 {
	text-align: center;
	text-shadow:
		0 2px 3px #000,
		0 5px 10px #000;
	margin-bottom: 10px;
}

.headerBlob img {
	float: left;
	margin: 0 20px 0 0;
	width: 30%;
	height: 30%;
}

.headerBlob p {
	font-size: 90%;
}

.headerBlob form {
	margin: 10px 0;
	color: #000;
}

.headerBlob input {
	box-sizing: border-box;
	padding: 5px 10px;
	margin: 10px;
	border-radius: 10px;
	border: 1px solid #000;
	font-size: 90%;
	max-width: 400px;
}

.headerBlob input[type="search"] {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
-webkit-appearance: searchfield;
}

.headerBlob input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: searchfield-cancel-button;
}

/* === result box */
#rezultat {
	font-size: 90%;
	padding: 0;
	height: 0;
	opacity: 0;
}

#rezultat strong {
	display: block;
	font-size: 130%;
	margin: 0 0 10px 0;

}

#rezultat a,
#rezultat a:active,
#rezultat a:visited {
	color: #A2CD4A;
}

#rezultat .alert {
	margin: 10px 0 0 0;
}

#rezultat .item .izjema-item {
	border-bottom: 1px dashed #3F3B26;
}

#rezultat .alert a,
#rezultat .alert a:visited {
	color: #3F3B26;
	font-weight: bold;
}

.alert .item::first-letter {
	text-transform: uppercase;
}

.alert .alert-heading {
	margin-top: 0;
}

/* === list style */
#razsirjena {
	background: rgba(250,250,250,1)
}

#razsirjena ul{
	margin: 20px 0;
	padding: 0;
}

#razsirjena li {
	list-style: none;
	margin: 5px 20px 5px 0;
	border-left: 5px solid #BBEA56;
	padding: 10px 20px;
}

/* === footer */
footer {
	margin-top: 30px;
	color: #fff;
	background: #5A5537;
	padding: 15px 0 10px;
	border-radius: 10px 10px 0 0;
	font-size: 90%;
}

footer img {
	vertical-align: middle;
	margin: 0 3px;
}

footer a,
footer a:hover,
footer a:active,
footer a:visited {
	color: #A2CD4A;
}

footer .author {
	color: #a8a071;
}

@media screen and (max-width: 800px) {
	.headerBlob {
		background-image: none;
		padding: 20px 10%;
	}
}

/* === navbar fix with custom breakpoint */
@media (max-width: 1000px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

/*== typeahead */
ul.typeahead.dropdown-menu {
    padding: 10px;
    font-size: 18px;
    border-radius: 10px;
}
